## libounit-ocaml 2.0.0

=== debian/changelog ===
libounit-ocaml (2.0.0-1) UNRELEASED; urgency=low

  * Update to version 2.0.0

 -- Euan Harris <euan.harris@citrix.com>  Tue, 25 Mar 2014 12:00:00 +0000

libounit-ocaml (1.1.2-3) UNRELEASED; urgency=low

  * Repackaged for XenSource build system

 -- Mike McClurg <mike.mcclurg@citrix.com>  Fri, 30 Sep 2011 12:00:00 +0000

libounit-ocaml (1.1.0-3) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

libounit-ocaml (1.1.0-2) UNRELEASED; urgency=low

  * New upstream version 1.1.0.
  * Project has moved to new upstream URL and Source0.
  * Rebuild for OCaml 3.12.0.
  * New build system:
      + doesn't need 'make allopt'
      + DESTDIR logic changed (see OASIS bug 852)
      + docdir moved
  * LICENSE and README files renamed.
  * BR camlp4.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Jan 2011 12:00:00 +0000

libounit-ocaml (1.0.3-7) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

libounit-ocaml (1.0.3-6) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 25 Jul 2009 12:00:00 +0000

libounit-ocaml (1.0.3-5) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.1

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 23 May 2009 12:00:00 +0000

libounit-ocaml (1.0.3-4) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 25 Feb 2009 12:00:00 +0000

libounit-ocaml (1.0.3-3) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0+rc1.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 26 Nov 2008 12:00:00 +0000

libounit-ocaml (1.0.3-2) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 19 Nov 2008 12:00:00 +0000

libounit-ocaml (1.0.3-1) UNRELEASED; urgency=low

  * New upstream version 1.0.3.

 -- Richard W.M. Jones <rjones@redhat.com>  Sun, 31 Aug 2008 12:00:00 +0000

libounit-ocaml (1.0.2-2) UNRELEASED; urgency=low

  * License is MIT.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 12 May 2008 12:00:00 +0000

libounit-ocaml (1.0.2-1) UNRELEASED; urgency=low

  * Initial RPM release.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 03 May 2008 12:00:00 +0000
