=== debian/control ===
Source: libounit-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 ocaml-nox (>= 3.10.0),
 ocaml-findlib,
 camlp4-extra,
 debhelper (>= 8),
 ocaml-native-compilers (>= 3.10.0),
 libfindlib-ocaml-dev

Package: libounit-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Unit test framework for OCaml
 OUnit is a unit test framework for OCaml. It allows one to easily
 create unit-tests for OCaml code. It is based on HUnit, a unit
 testing framework for Haskell. It is similar to JUnit, and other
 xUnit testing frameworks.

Package: libounit-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libounit-ocaml (>= 2.0.0-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-ounit
 The ocaml-ounit-devel package contains libraries and signature files
 for developing applications that use ocaml-ounit.
